<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgQcmAddAsk.getAddaSK" desc="">
        <![CDATA[
SELECT T.*
  FROM QCM_ADD_ASK T
 WHERE T.JUGDE_APPLY_CODE = {0}
   AND T.JUDGE_STOVE_NO = {1}
		]]>
    </query>
</queryMap>